[
{"concatenate":"TaqMan Copy Number Reference Assay RNase P,750 reactions","partnumber":"4403326","numberofreactions":750,
"96-wellnumberofreactions":750,"384-wellnumberofreactions":1500,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":100},{"countrycode":"CAD","value":130}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":100},{"countrycode":"EUR","value":119},{"countrycode":"CHF","value":183},{"countrycode":"CZK","value":3110},
   {"countrycode":"DKK","value":882},{"countrycode":"GBP","value":73.5},{"countrycode":"HUF","value":29610},{"countrycode":"PLN","value":472},{"countrycode":"NOK","value":972},
   {"countrycode":"SEK","value":1084},{"countrycode":"ZAR","value":6796}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":145},{"countrycode":"HKD","value":966},{"countrycode":"USD","value":100},{"countrycode":"KRW","value":113175},
   {"countrycode":"NZD","value":155},{"countrycode":"SGD","value":236},{"countrycode":"INR","value":0},{"countrycode":"THB","value":3123.5},{"countrycode":"TWD","value":4700},{"countrycode":"JPY","value":0}]}
 ] 
},
{"concatenate":"TaqMan Copy Number Reference Assay RNase P,3000 reactions","partnumber":"4403328","numberofreactions":3000,
"96-wellnumberofreactions":3000,"384-wellnumberofreactions":6000,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":300},{"countrycode":"CAD","value":390}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":300},{"countrycode":"EUR","value":355},{"countrycode":"CHF","value":548},{"countrycode":"CZK","value":9330},
   {"countrycode":"DKK","value":2645},{"countrycode":"GBP","value":221},{"countrycode":"HUF","value":88900},{"countrycode":"PLN","value":1414},{"countrycode":"NOK","value":2915},
   {"countrycode":"SEK","value":3250},{"countrycode":"ZAR","value":6796}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":434},{"countrycode":"HKD","value":2899},{"countrycode":"USD","value":300},{"countrycode":"KRW","value":339525},
   {"countrycode":"NZD","value":475},{"countrycode":"SGD","value":707},{"countrycode":"INR","value":10000},{"countrycode":"THB","value":9370.5},{"countrycode":"TWD","value":13800},{"countrycode":"JPY","value":1200000}]}
 ] 
},
{"concatenate":"TaqMan Copy Number Reference Assay TERT,750 reactions","partnumber":"4403316","numberofreactions":750,
"96-wellnumberofreactions":750,"384-wellnumberofreactions":1500,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":100},{"countrycode":"CAD","value":130}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":100},{"countrycode":"EUR","value":119},{"countrycode":"CHF","value":183},{"countrycode":"CZK","value":3110},
   {"countrycode":"DKK","value":882},{"countrycode":"GBP","value":73.5},{"countrycode":"HUF","value":29610},{"countrycode":"PLN","value":472},{"countrycode":"NOK","value":972},
   {"countrycode":"SEK","value":1084},{"countrycode":"ZAR","value":6796}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":145},{"countrycode":"HKD","value":966},{"countrycode":"USD","value":100},{"countrycode":"KRW","value":113175},
   {"countrycode":"NZD","value":155},{"countrycode":"SGD","value":236},{"countrycode":"INR","value":0},{"countrycode":"THB","value":3123.5},{"countrycode":"TWD","value":4700},{"countrycode":"JPY","value":0}]}
 ]
},
{"concatenate":"TaqMan Copy Number Reference Assay TERT,3000 reactions","partnumber":"4403315","numberofreactions":3000,
"96-wellnumberofreactions":3000,"384-wellnumberofreactions":6000,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":300},{"countrycode":"CAD","value":390}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":300},{"countrycode":"EUR","value":355},{"countrycode":"CHF","value":548},{"countrycode":"CZK","value":9330},
   {"countrycode":"DKK","value":2645},{"countrycode":"GBP","value":221},{"countrycode":"HUF","value":88900},{"countrycode":"PLN","value":1414},{"countrycode":"NOK","value":2915},
   {"countrycode":"SEK","value":3250},{"countrycode":"ZAR","value":6796}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":434},{"countrycode":"HKD","value":2899},{"countrycode":"USD","value":300},{"countrycode":"KRW","value":339525},
   {"countrycode":"NZD","value":475},{"countrycode":"SGD","value":707},{"countrycode":"INR","value":0},{"countrycode":"THB","value":9370.5},{"countrycode":"TWD","value":13800},{"countrycode":"JPY","value":0}]}
 ] 
},
{"concatenate":"TaqMan Copy Number Reference Assay,Mouse,TFRC,750 reactions","partnumber":"4458366","numberofreactions":750,
"96-wellnumberofreactions":750,"384-wellnumberofreactions":1500,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":100},{"countrycode":"CAD","value":130}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":100},{"countrycode":"EUR","value":118},{"countrycode":"CHF","value":182},{"countrycode":"CZK","value":3903},
   {"countrycode":"DKK","value":876},{"countrycode":"GBP","value":72.9},{"countrycode":"HUF","value":29458},{"countrycode":"PLN","value":469},{"countrycode":"NOK","value":966},
   {"countrycode":"SEK","value":1077},{"countrycode":"ZAR","value":6796}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":142},{"countrycode":"HKD","value":961},{"countrycode":"USD","value":100},{"countrycode":"KRW","value":113175},
   {"countrycode":"NZD","value":1133},{"countrycode":"SGD","value":2196},{"countrycode":"INR","value":0},{"countrycode":"THB","value":3123.5},{"countrycode":"TWD","value":4554},{"countrycode":"JPY","value":0}]}
 ] 
},
{"concatenate":"TaqMan Copy Number Reference Assay,Mouse,TFRC,3000 reactions","partnumber":"4458367","numberofreactions":3000,
"96-wellnumberofreactions":3000,"384-wellnumberofreactions":6000,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":300},{"countrycode":"CAD","value":390}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":300},{"countrycode":"EUR","value":353},{"countrycode":"CHF","value":545},{"countrycode":"CZK","value":9279},
   {"countrycode":"DKK","value":2629},{"countrycode":"GBP","value":219},{"countrycode":"HUF","value":88373},{"countrycode":"PLN","value":1406},{"countrycode":"NOK","value":2898},
   {"countrycode":"SEK","value":3232},{"countrycode":"ZAR","value":6796}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":425},{"countrycode":"HKD","value":2882},{"countrycode":"USD","value":300},{"countrycode":"KRW","value":339525},
   {"countrycode":"NZD","value":465},{"countrycode":"SGD","value":686},{"countrycode":"INR","value":0},{"countrycode":"THB","value":9370.5},{"countrycode":"TWD","value":13660},{"countrycode":"JPY","value":0}]}
 ] 
},
{"concatenate":"TaqMan Copy Number Reference Assay,Mouse,TERT,750 reactions","partnumber":"4458368","numberofreactions":750,
"96-wellnumberofreactions":750,"384-wellnumberofreactions":1500,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":100},{"countrycode":"CAD","value":130}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":100},{"countrycode":"EUR","value":118},{"countrycode":"CHF","value":182},{"countrycode":"CZK","value":3903},
   {"countrycode":"DKK","value":876},{"countrycode":"GBP","value":72.9},{"countrycode":"HUF","value":29458},{"countrycode":"PLN","value":469},{"countrycode":"NOK","value":966},
   {"countrycode":"SEK","value":1077},{"countrycode":"ZAR","value":6796}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":142},{"countrycode":"HKD","value":961},{"countrycode":"USD","value":100},{"countrycode":"KRW","value":113175},
   {"countrycode":"NZD","value":1133},{"countrycode":"SGD","value":2196},{"countrycode":"INR","value":0},{"countrycode":"THB","value":3123.5},{"countrycode":"TWD","value":4554},{"countrycode":"JPY","value":0}]}
 ]  
},
{"concatenate":"TaqMan Copy Number Reference Assay,Mouse,TERT,3000 reactions","partnumber":"4458369","numberofreactions":3000,
"96-wellnumberofreactions":3000,"384-wellnumberofreactions":6000,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":300},{"countrycode":"CAD","value":390}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":300},{"countrycode":"EUR","value":353},{"countrycode":"CHF","value":545},{"countrycode":"CZK","value":9279},
   {"countrycode":"DKK","value":2629},{"countrycode":"GBP","value":219},{"countrycode":"HUF","value":88373},{"countrycode":"PLN","value":1406},{"countrycode":"NOK","value":2898},
   {"countrycode":"SEK","value":3232},{"countrycode":"ZAR","value":6796}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":425},{"countrycode":"HKD","value":2882},{"countrycode":"USD","value":300},{"countrycode":"KRW","value":339525},
   {"countrycode":"NZD","value":465},{"countrycode":"SGD","value":686},{"countrycode":"INR","value":0},{"countrycode":"THB","value":9370.5},{"countrycode":"TWD","value":13660},{"countrycode":"JPY","value":0}]}
 ]  
}
]